@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
    color: #555;
    font: 16px/24px "Open Sans", Arial, sans-serif;
    font-family: "Gilroy";
    padding: 0;
    margin: 0;
}

* {
    font-family: "Gilroy";
    outline: none;
    box-sizing: border-box;
}

a {
    color: #222;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wrapper {
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

body {
    padding-top: 75px;
}
.header-top {
    background: white;
    padding: 10px 0;
    border-bottom: 1px solid #e9e9e9;
}
.header-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
.admin-bar .header-top {
    top: 32px;
}
.header-top .wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.logo {
    display: flex;
    gap: 20px;
}
.logo-image img {
    display: block;
}
.logo-text {
    font-weight: 700;
    color: #444344;
    font-size: 18px;
}
.logo-text span {
    color: #999;
    font-size: .9rem;
    font-weight: 500;
    margin-top: 3px;
    display: block;
}
.time {
    font-size: 15px;
    font-weight: 400;
}
.whatsapp {
    display: flex;
    align-items: center;
}
.whatsapp img {
    width: 25px;
    display: block;
}
.whatsapp span {
    color: #0fb445;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 2px dashed;
}
.phones a {
    color: #242424;
    font-weight: 700;
    font-size: 24px;
    text-decoration: none;
    display: block;
}
.btn-call {
    display: inline-block;
    background: white;
    padding: 7px 15px;
    color: #fcae00;
    font-size: .875em;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #fcae00;
    transition: all .3s ease-in-out;
}
.btn-call:hover {
    color: #222;
    -webkit-box-shadow: 0 0 25px 1px #fdaf00;
    box-shadow: 0 0 25px 1px #fdaf00;
}
.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.menu li a {
    font-size: 16px;
    font-weight: 500;
    padding: 30px 0;
    display: block;
}

.menu-btn {
    display: none;
    position: relative;
    width: 25px;
    height: 20px;
    cursor: pointer;
}
.menu-btn:before, .menu-btn:after {
    content: "";
}
.menu-btn:before, .menu-btn:after, .menu-btn span {
    position: absolute;
    background: #fff;
    width: 100%;
    height: 2px;
    -webkit-transition: all 0.4s;
}
.menu-btn span, .menu-btn:before, .menu-btn:after {
    background: #fcae00;
}
.menu-btn:after {
    bottom: 0;
}
.menu-btn span {
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.menu-btn.active span {
    opacity: 0;
}
.menu-btn.active:before {
    transform: rotate(45deg);
    top: 7px;
}
.menu-btn.active:after {
    transform: rotate(-45deg);
    top: 7px;
}

.header-mobile {
    background: white;
    position: fixed;
    top: 0;
    left: -300px;
    bottom: 0;
    overflow: auto;
    width: 300px;
    height: 100%;
    z-index: 11;
    transition: left .2s ease;
}
.header-mobile.open {
    left: 0;
}
.header-mobile__bottom {
    padding: 15px;
    display: grid;
    gap: 15px;
}
.header-mobile__item span {
    font-weight: 500;
    margin-bottom: 15px;
    display: block;
}
.header-mobile__item .phones a {
    font-size: 24px;
    display: block;
    margin-bottom: 5px;
}
.header-mobile__address {
    color: #242424;
    font-weight: 600;
}
.header-mobile__email {
    text-decoration: none;
    color: #0ea840;
    font-weight: 600;
}

.header-overlay {
    display: none;
    background: #3a3f44;
    opacity: 0.7;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
}

section {
    padding: 40px 0;
}

.slider {
    position: relative;
    padding: 0;
    overflow: hidden;
}
.slider-main .slide {
    min-height: 700px;
    padding: 50px 0;
}
.slide-title {
    color: #242424;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.25;
    padding-top: 23px;
    margin-bottom: 44px;
}
.slide-title span, .slide-title h1 {
    color: #b40f0f;
    border-bottom: 3px solid #a21d1d;
}
.slide-title h1 {
    font-size: 32px;
    display: inline-block;
    margin: 0;
}
.slide-text {
    color: #444344;
    font-weight: 500;
    font-size: 28px;
    line-height: 1.8;
    margin-bottom: 44px;
}
.btn-green {
    width: 293px;
    position: relative;
    display: inline-block;
    padding: 27px 0;
    border-radius: 3px;
    background: -webkit-linear-gradient(90deg,#0285c8 0,#3e63b5 100%);
    box-shadow: 0 4px 0 0 rgba(23,133,49,.004), 0 24px 32px 0 rgba(0,0,0,.32);
    font-size: 1.375em;
    color: #f5f5f5;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    transition: all .3s ease-in-out;
    overflow: hidden;
}
.btn-green:after {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #000;
    opacity: .18;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.btn-green:hover {
    color: #222;
    box-shadow: 0 0 25px 1px #3096ff;
}

.form-calc {
    color: white;
    background-color: #242424;
    border-radius: 10px;
    border: 4px solid #fff;
    box-shadow: 0 32px 56px 0 rgba(0,0,0,.42);
    width: 350px;
    position: absolute;
    top: 7%;
    right: 50%;
    margin-right: -562px;
    z-index: 1;
    padding: 24px 30px;
}
.form-title {
    font-size: 1.625em;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
}
.form-title span {
    color: #fdaf00;
    display: block;
}
.form-item {
    margin-bottom: 5px;
}
.form-calc .btn-green {
    width: 100%;
    font-size: 13px;
    padding: 15.5px 0;
}
.form-calc .btn-green:hover {
    color: white;
}
.form-calc .submit-btn {
    width: 100%;
    height: 78px;
    line-height: 78px;
    font-size: 22px;
    font-weight: 700;
    background: linear-gradient(90deg,#fc8308 0,#feb605 100%);
    box-shadow: 0 4px 0 0 rgba(23,133,49,.004), 0 24px 32px 0 rgba(0,0,0,.32);
    margin-top: 22px;
}
.form-calc .submit-btn:hover {
    box-shadow: none;
}
.form-text {
    text-align: center;
    line-height: 1.1;
    margin-top: 8px;
}
.btn-green [data-name="file"] {
    position: static;
}
.form-calc .btn-green input {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}

.steps {
    background: #242424;
    color: #fff;
}
.title {
    color: #242424;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    margin: 0 0 40px;
}
.title span {
    color: #3096ff;
    border-bottom: 3px solid;
}
.steps .title {
    color: white;
}
.steps-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-around;
}
.step-image {
    position: relative;
    background: url(../images/step-bg.png) no-repeat center;
    margin-bottom: 23px;
    width: 182px;
    height: 182px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.step-image img {
    display: block;
}
.step-number {
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    border-radius: 50%;
    border: 2px solid #fff;
    background: #fdab05;
    position: absolute;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    top: -3px;
    left: 15%;
}
.step-title {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
.steps-list a {
    border-bottom: 1px dashed #0fb445;
    color: #0fb445;
    text-decoration: none;
    font-weight: 800;
}

.features-list {
    display: flex;
    flex-wrap: wrap;
}
.features-item:nth-child(-n+3) {
/*    width: 33.333%;*/
    margin-bottom: 70px;
}
.features-item {
    width: 33.333%;
}
.features-inner {
    max-width: 233px;
    margin: 0 auto;
}
.features-icon {
    position: relative;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #f7f7f7;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 22px;
}
.features-icon img {
    position: relative;
    display: block;
}
.features-icon:before {
    content: '';
    width: 1px;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    box-shadow: 0px 16px 32px 32px rgba(23,126,47,.24);
}
.features-item:nth-child(-n+3) .features-icon:before {
    box-shadow: 0px 16px 32px 32px rgba(170,117,0,.29);
}
.features-title {
    text-align: center;
}

.messenger {
    min-height: 480px;
    background-color: #393f41;
    background-image: linear-gradient(to right,#202a2a 0,#4b4e50 81.4%,#4b4e50 100%);
    overflow: hidden;
}
.messenger-whatsapp {
    width: 100%;
    background-color: #f7f7f7;
    border-radius: 50px;
    padding: 25px 33px 22px;
    color: #242424;
    font-size: 29px;
    font-weight: 500;
    margin-bottom: 49px;
    letter-spacing: -.15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px;
}
.messenger-whatsapp .whatsapp span {
    font-size: 29px;
    font-weight: 800;
}
.messenger-whatsapp .whatsapp img {
    width: 38px;
    height: 38px;
}
.messenger-row {
    max-width: 740px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.messenger-item {
    width: 50%;
    display: flex;
}
.messenger-icon {
    flex: 72px 0 0;
    width: 72px;
    height: 72px;
    background: url(../images/check-yellow.webp) no-repeat center;
}
.messenger-title {
    color: #3096ff;
    font-size: 30px;
    font-weight: 700;
    line-height: .9;
    margin-bottom: 11px;
}
.messenger-text {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.messenger-tel {
    color: #fff;
    font-size: 36px;
    font-weight: 400;
}
.messenger-tel a {
    color: #fdaf00;
    font-weight: 700;
    white-space: nowrap;
}
.messenger-iphone {
    position: absolute;
    right: -110px;
    bottom: -98px;
}

.services {
    background-color: #f7f7f7;
    padding: 90px 0;
}
.services-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.service-item {
    width: 33.333%;
    padding: 15px;
}
.service-inner {
    position: relative;
    background: white;
    border-radius: 6px;
    transition: all .3s ease-in-out;
}
.service-inner:hover {
    box-shadow: 0 16px 42px 0 rgba(0,0,0,.09);
}
.service-image img {
    width: 100%;
    display: block;
}
.service-title {
    position: absolute;
    top: 55px;
    left: 55px;
    color: #3096ff;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
}

.consult {
    padding: 90px 0 55px;
    position: relative;
    color: white;
}
.consult:after {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-image: url(../images/car.webp);
    -webkit-background-size: auto 90%;
    background-size: auto 90%;
    background-repeat: no-repeat;
    background-position: right bottom;
    content: "";
}
.consult:before {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(36,37,41,1);
    background: -moz-linear-gradient(left,rgba(36,37,41,1) 0%,rgba(72,73,76,1) 73%,rgba(36,37,41,1) 100%);
    background: -webkit-linear-gradient(left,rgba(36,37,41,1) 0%,rgba(72,73,76,1) 73%,rgba(36,37,41,1) 100%);
    background: -o-linear-gradient(left,rgba(36,37,41,1) 0%,rgba(72,73,76,1) 73%,rgba(36,37,41,1) 100%);
    background: -ms-linear-gradient(left,rgba(36,37,41,1) 0%,rgba(72,73,76,1) 73%,rgba(36,37,41,1) 100%);
    background: linear-gradient(to right,rgba(36,37,41,1) 0%,rgba(72,73,76,1) 73%,rgba(36,37,41,1) 100%);
    z-index: 1;
    content: "";
}
.consult .wrapper {
    position: relative;
    z-index: 2;
}
.consult .title {
    color: white;
    font-size: 41px;
    text-align: left;
}
.consult-title {
    position: relative;
    padding-left: 48px;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
}
.consult-title:before {
    content: "";
    width: 72px;
    height: 72px;
    background: url(../images/check-yellow.webp) no-repeat center;
    position: absolute;
    top: -6px;
    left: -18px;
}
.consult-form {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 20px;
    margin-bottom: 30px;
}
.form-input, .form-item select {
    width: 100%;
    height: 55px;
    border-radius: 3px;
    padding: 0 20px;
    color: #919191;
    font-size: 15px;
    font-weight: 500;
    border: 1px solid transparent;
}
.submit-btn {
    color: white;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    width: 262px;
    height: 55px;
    border-radius: 3px;
    border: none;
    line-height: 55px;
    background-color: #3096ff;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.submit-btn:hover {
    box-shadow: 0 0 25px 1px #3096ff;
}
.consult .tel {
    display: block;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    margin-top: 20px;
}
.consult .whatsapp {
    display: inline-block;
    margin-left: 30px;
}
.consult .whatsapp img {
    width: 40px;
    height: 40px;
    display: inline-block;
}
.consult .whatsapp span {
    font-size: 30px;
    vertical-align: middle;
    font-weight: 700;
}

.schemas {
    background-color: #f7f7f7;
}
.subtitle {
    color: #797979;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 26px;
}
.schemas .subtitle {
    color: #222;
}
.schemas-list {
    position: relative;
}
.schemas-list:before {
    width: 4px;
    height: 100%;
    display: block;
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -2px;
    background: rgba(241,231,103,0);
    background: linear-gradient(to bottom,rgba(241,231,103,0) 0%,rgba(253,174,1,1) 16%,rgba(253,174,1,1) 86%,rgba(253,174,1,0) 100%);
    content: "";
}
.schemas-list:after {
    content: '';
    clear: both;
    display: table;
}
.schema-item {
    position: relative;
    width: 50%;
    margin-bottom: 22px;
}
.schema-item:after {
    width: 26px;
    height: 26px;
    display: block;
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -13px;
    margin-left: -13px;
    border-radius: 50%;
    border: 4px solid #fdae00;
    background: #fff;
    transition: all .3s ease-in-out;
    box-sizing: border-box;
    content: "";
}
.schema-item:nth-child(2) {
    margin-top: 90px;
}
.schema-item:nth-child(odd) {
    padding-right: 52px;
    float: left;
    clear: left;
}
.schema-item:nth-child(even) {
    padding-left: 52px;
    float: right;
    clear: right;
}
.schema-item:nth-child(even):after {
    left: auto;
    right: 100%;
    margin-left: 0;
    margin-right: -13px;
}
.schema-item:last-child {
    clear: both;
    float: none;
    padding: 0 10px 0 0;
}
.schema-item:last-child:after {
    display: none;
}
.schema-inner {
    position: relative;
    border-radius: 6px 6px 0 0;
    border-bottom: 0 solid #fdae00;
    padding: 25px 34px 34px;
    background: #fff;
    transition: all .3s ease-in-out;
}
.schema-inner:hover {
    border-color: #fff;
    box-shadow: 0 3px 0 0 #fdae00;
    transform: translate(0,-5px);
}
.schema-item:hover:after {
    background: #fdae00;
}
.schema-title {
    color: #494949;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 13px;
}
.schema-text a {
    color: #ffad00;
    font-weight: 700;
}
.schema-after {
    font-size: 1.25em;
    color: #242424;
    font-weight: 500;
    line-height: 24px;
}
.schema-item .green {
    color: #3096ff;
    font-weight: 700;
}
.scheme-car {
    margin-top: -230px;
    display: block;
}

.documents-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));
    gap: 24px;   
}
.document-image {
    padding-top: 40px;
    border: 1px solid #e4e4e4;
    margin-bottom: 45px;
}
.document-image img {
    min-height: 208px;
    display: block;
    margin: 0 auto;
}
.document-title {
    color: #3096ff;
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    min-height: 50px;
    margin-bottom: 20px;
}
.document-text {
    color: #797979;
    font-weight: 500;
    text-align: center;
}
.documents .info {
    position: relative;
    color: #242424;
    font-weight: 600;
    max-width: 509px;
    border: 2px solid #fdae00;
    border-radius: 5px;
    text-align: center;
    margin: 22px auto;
    margin-bottom: 60px;
    padding: 22px 0;
}
.documents .info::before {
    content: url(../images/plus.png);
    width: 56px;
    height: 56px;
    position: absolute;
    top: 14px;
    left: 22px;
}


.services-list.four .service-title {
    font-size: 19px;
    top: 45px;
    left: 35px;
}
.services-list.four .service-item {
    width: 25%;
}

.brands {
    padding: 60px 0;
}
.brands-list {
    display: flex;
}
.brand-image img {
    display: block;
    margin: 0 auto;
}
.brand-title {
    color: #242424;
    font-size: 19px;
    font-weight: 700;
    text-align: center;
}
.slick-arrow {
    position: absolute;
    top: 45%;
    width: 15px;
    height: 58px;
    font-size: 0;
    border: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: .5;
    z-index: 1;
}
.slick-arrow.slick-prev {
    background: url(../images/slick-prev.png) no-repeat center;
    left: -82px;
}
.slick-arrow.slick-next {
    background: url(../images/slick-next.png) no-repeat center;
    right: -82px;
}

.facts {
    background: url(../images/fact-bg.png) no-repeat top center;
    background-size: cover;
    color: white;
}
.facts .title {
    color: white;
}
.fact-row {
    display: grid;
    grid-template-columns: auto auto;
}
.fact-col {
    padding: 25px;
}
.fact-col.active {
    border: 2px solid #0fb445;
    border-radius: 5px;
}
.fact-title {
    font-size: 24px;
    font-weight: 700;
    padding-left: 40px;
    margin-bottom: 50px;
}
.fact-col.active .fact-title {
    color: #fdaf00;
}
.fact-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.fact-list li {
    position: relative;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 38px;
    padding-left: 40px;
}
.fact-list li:before {
    content: '';
    background: url(../images/close.png) no-repeat center;
    width: 58px;
    height: 58px;
    position: absolute;
    top: -10px;
    left: -16px;
}
.fact-col.active .fact-list li:before {
    background: url(../images/check.png) no-repeat center;
}

.portfolio {
    background: #f7f7f7;
}
.portfolio-list {
    margin: 0 -7.5px;
    margin-bottom: 35px;
}
.portfolio-item {
    padding: 0 7.5px;
}
.portfolio-item img {
    width: 100%;
    display: block;
}
.portfolio-info {
    background: white;
    padding: 23px 21px;
    border: 1px solid #e4e4e4;
    border-radius: 0 0 3px 3px;
    font-size: 20px;
    color: #242424;
    font-weight: bold;
}
.portfolio-info .year {
    color: #7a7a7a;
    margin-bottom: 26px;
}
.portfolio-info .their-price {
    font-size: 18px;
}
.portfolio-info .their-price span {
    color: #7a7a7a;
}
.portfolio-info .price {
    font-size: 22px;
}
.portfolio-info .price span:after {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-left: 5px;
    top: -4px;
    content: '';
    width: 29px;
    height: 30px;
    background: url('../images/like.png') no-repeat center;
}
.portfolio-info .price span {
    color: #06b643;
}
.btn-center {
    text-align: center;
}
.price-car {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    padding: 18px 105px 18px 45px;
    position: relative;
    border-radius: 60px;
    background: linear-gradient(to right,rgb(5 124 252) 0%,rgb(5 61 254) 100%);
    cursor: pointer;
    transition: all .3s ease-in-out;
    margin-bottom: 23px;
    box-shadow: 0 0 5px 1px #2e4de8;
}
.price-car:after {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: 11px;
    right: 12px;
    border-radius: 50%;
    background: #fff;
    line-height: 46px;
    text-align: center;
    font: normal normal normal 26px/40px FontAwesome;
    color: #212121;
    content: "";
}
.price-car:hover {
    box-shadow: 0 0 25px 1px #fdaf00;
    color: #fff;
}
.sale-text {
    color: #797979;
    font-size: 24px;
    text-align: center;
}

.reviews {
    padding: 60px 0;
}
.reviews-list {
    margin: 0 -7.5px;
}
.review-item {
    padding: 0 7.5px;
}
.review-inner {
    padding: 35px;
    border: 1px solid #e4e4e4;
    border-radius: 6px;
    color: #797979;
    font-size: 15px;
    font-weight: 500;
}
.review-top {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 18px;
}
.review-avatar img {
    width: 120px;

    display: block;
}
.review-info {
    color: #242424;
    font-size: 19px;
    font-weight: 600;
}
.review-name {
    margin-bottom: 17px;
}
.review-video {
    font-weight: 800;
    color: #3096ff;
    text-decoration: underline;
}

.map {
    padding: 0;
    position: relative;
}
.map .wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
#map {
    position: relative;
    background: #ccc;
    width: 100%;
    height: 600px;
    z-index: 1;
}
.contacts-left {
    position: relative;
    width: 510px;
    max-width: 100%;
    padding: 60px 35px 40px;
    background-color: #fff;
    box-shadow: 0 6px 32px 0 rgba(0,0,0,.12);
    margin-top: 40px;
    z-index: 1;
}
.contacts-list {
    display: grid;
    gap: 30px;    
}
.contact-item {
    display: flex;
    gap: 20px;
}
.contact-title {
    font-size: 23px;
    color: #242424;
    font-weight: 700;
    margin-bottom: 25px;
}
.contact-info {
    color: #242424;
    font-size: 15px;
    font-weight: 600;
}
.contact-icon .fa {
    height: 45px;
    width: 45px;
    line-height: 45px;
    font-size: 25px;
    background: #ffad00;
    color: #fff;
    border-radius: 50%;
    text-align: center;
}
.contact-name {
    color: #797979;
    margin-bottom: 10px;
    font-weight: 500;
}
.contact-info .phone {
    font-size: 25px;
    color: #242424;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
}
.contact-info .whatsapp img {
    width: 28px;
    height: 28px;
}
.contact-info .whatsapp span {
    font-size: 18px;
}
.fa-map-marker:before {
    content: "";
}
.fa-phone:before {
    content: "";
}
.fa-envelope:before {
    content: "";
}

.scroll-to-top {
    background: #ffba29 url('../images/scroll.png') no-repeat center;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    position: fixed;
    left: 23px;
    bottom: 23px;
    cursor: pointer;
    z-index: 10;
    opacity: 0;
}

.modal-form {
    width: 470px;
    max-width: 100%;
    padding: 30px;
    border-radius: 4px;
    display: none;
}
.modal-title {
    color: #222;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 27px;
}
.modal-form .form-item {
    margin-bottom: 10px;
}
.modal-form .form-input {
    border: 1px solid #e8e8e8;
}
.modal-form .submit-btn {
    width: 190px;
}
.modal-text {
    margin-bottom: 15px;
}
.modal-img {
    display: block;
    margin: 0 auto;
}
#popop-done .modal-title {
    text-align: center;
}
#popop-done .modal-subtitle {
    text-align: center;
}
.modal-subtitle {
    margin-bottom: 10px;
}

.cookie-notify {
    position: fixed;
    display: none;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    width: 420px;
    max-width: 90%;
    background: #fff;
    border-radius: 40px;
    box-shadow: 0 1px 25px -10px rgb(23 59 145 / 50%);
    padding: 15px 25px;
    z-index: 1000;
}
.cookie-notify__content {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    color: #252525;
    line-height: 1.2;
    font-size: clamp(0.875rem, 0.85rem + 0.13vw, 1rem);
}
.cookie-notify__btn {
    background: #ffba29;
    color: white;
    padding: 12px 15px;
    border-radius: 50px;
    display: inline-block;
    cursor: pointer;
    transition: all .3s ease;
}
.cookie-notify__btn:hover {
    opacity: 0.8;
}

footer {
    background-color: #242424;
    color: #797979;
    font-size: .875em;
    font-weight: 500;
    padding: 15px 0;
}

.animate {
    height: 200px;
    width: 250px;
    top: -20px;
    left: -140px;
    display: block;
    position: absolute;
    background: #fff;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    z-index: 20;
    pointer-events: none;

    webkit-animation: ripple 4s linear infinite;
    -webkit-animation: ripple 4s linear infinite;
    animation: ripple 4s linear infinite;
}
 
@keyframes ripple {
    20% {
        opacity: 0;
        transform: scale(2.5);
    }

    100% {
        opacity: 0;
        transform: scale(2.5);
    }
}

.wpcf7-not-valid {
    border-color: #dc3232 !important;
}
.wpcf7-response-output, .wpcf7-spinner, .wpcf7-not-valid-tip {
    display: none !important;
}

@media (max-width: 1280px) {
    .slick-arrow.slick-prev {
        left: -10px;
    }
    .slick-arrow.slick-next {
        right: -10px;
    }

    .title {
        font-size: 25px;
    }
}

@media (max-width: 1200px) {
    section {
        padding: 40px 0;
    }
    .logo-text {
        font-size: 18px;
    }
    header .whatsapp {
        display: none;
    }
    .phones a {
        font-size: 19px;
    }
}

@media (max-width: 1024px) {
    .title {
        margin-bottom: 25px;
    }

    .logo-text {
        font-size: 16px;
    }
    .logo-text span {
        font-size: 12px;
    }
    .time {
        display: none;
    }
    .menu-btn {
        display: block;
    }
    .menu {
        flex-wrap: wrap;
    }
    .menu li {
        width: 100%;
        border-bottom: 1px solid #e9e9e9;
    }
    .menu li a {
        padding: 10px 15px;
    }

    .services {
        padding: 40px 0;
    }
    .services-list {
        margin: 0 -8px;
    }
    .service-item {
        padding: 8px;
    }

    .features-list {
        margin: 0 -8px;
    }
    .features-item {
        padding: 8px;
    }

    .consult {
        padding: 40px 0;
    }
    .consult-form {
        gap: 10px;
    }
    .consult .title {
        font-size: 29px;
    }
    .consult-title {
        font-size: 22px;
    }
    .consult .tel {
        font-size: 27px;
    }
    .consult-title:before {
        width: 41px;
        height: 41px;
        background-size: contain;
        top: 0;
        left: -9px;
    }
    .consult .whatsapp {
        display: flex;
        margin-left: 0;
        margin-top: 5px;
    }
    .consult .whatsapp img {
        width: 28px;
        height: 28px;
    }
    .consult .whatsapp span {
        font-size: 23px;
    }

    .schemas-list:before {
        height: 85%;
    }
    .schema-item:nth-child(2) {
        margin-top: 0;
    }
    .schema-item {
        width: 100%;
        padding: 0 !important;
        float: none !important;
        margin-bottom: 15px;
    }
    .schema-item:after {
        display: none;
    }
    .schema-item p {
        font-size: 16px;
    }
    .scheme-car {
        display: none;
    }

    .documents-list {
        gap: 15px;
    }
    .document-image {
        padding-top: 25px;
        margin-bottom: 20px;
    }

    .review-inner {
        padding: 25px;
    }

    .fact-col {
        padding: 15px;
    }
    .fact-title {
        margin-bottom: 25px;
    }
    .fact-list li {
        margin-bottom: 25px;
    }

    .brands {
        padding: 40px 0;
    }

    .contact-info .phone {
        font-size: 19px;
    }

    .sale-text {
        font-size: 20px;
    }

    .slider-main .slide {
        padding: 40px 0;
    }
    .slide-title {
        font-size: 25px;
        padding-top: 0;
        margin-bottom: 30px;
    }
    .slide-title h1 {
        font-size: 25px;
    }
    .slide-text {
        font-size: 20px;
    }
    .form-calc .submit-btn {
        font-size: 15px;
        height: 55px;
        line-height: 55px;
    }
    .btn-green {
        font-size: 15px;
        padding: 15px 0;
    }

    .messenger {
        min-height: auto;
    }
    .messenger-iphone {
        display: none;
    }
    .messenger-whatsapp, .messenger-whatsapp .whatsapp span {
        font-size: 21px;
    }
    .messenger-title {
        font-size: 25px;
    }
    .messenger-tel {
        font-size: 25px;
    }
}

@media (max-width: 768px) {
    .form-calc {
        width: 325px;
        margin-right: -380px;    
    }

    .service-item, .services-list.four .service-item {
        width: 50%;
    }
    .service-title, .services-list.four .service-title {
        top: 25px;
        left: 25px;
        font-size: 18px;
        line-height: 1.3;
    }
    
    .consult-form {
        grid-template-columns: 100%;
    }
    .consult-form .form-item {
        width: 100%;
    }
    .consult-form .submit-btn {
        width: 100%;
    }

    .features-item, .features-item:nth-child(-n+3) {
        width: 50%;
        margin-bottom: 0;
    }
    .features-inner {
        max-width: 100%;
    }

    .fact-row {
        grid-template-columns: 100%;    
    }

    .map {
        display: flex;
        flex-direction: column-reverse;
    }
    .map .wrapper {
        width: 100%;
        position: static;
    }
    #map {
        height: 400px;
    }
    .contacts-left {
        width: 100%;
        box-shadow: none;
        padding: 40px 0;
        margin: 0;
    }
}

@media (max-width: 600px) {
    .logo-text {
        display: none;
    }

    .form-calc {
        position: static;
        width: 100%;
        margin: 0;
    }
    .service-item, .services-list.four .service-item {
        width: 100%;
    }
    .service-image img {
        width: auto;
        height: 100px;
        display: block;
        object-fit: contain;
        margin: 0 0 0 auto;
    }
    .consult:after {
        display: none;
    }
    .slider-main .slide {
        min-height: auto;
    }

    .messenger-row {
        gap: 15px;
        margin-bottom: 30px;
    }
    .messenger-item {
        width: 100%;
    }
    .messenger-title br {
        display: none;
    }
    .messenger-text {
        font-size: 16px;
    }
    .messenger-icon {
        width: 46px;
        height: 46px;
        flex: 46px 0 0;
        background-size: contain;
    }
    .price-car {
        padding: 18px 65px 18px 20px;    
    }

    .documents .info::before {
        left: 5px;
    }
    .documents .info {
        text-align: left;
        padding-left: 60px;
    }

    .header-top .wrapper {
        gap: 15px;
        justify-content: flex-start;
    }
    .logo-image img {
        width: 45px;
    }
    .phones a {
        font-size: 16px;
    }
    .header-top .phones {
        margin: 0 0 0 auto;
    }
    header .btn-call {
        display: none;
    }

    .slick-arrow.slick-prev {
        left: 0;
    }
    .slick-arrow.slick-next {
        right: 0;
    }
}

@media (max-width: 425px) {
    body {
        padding-top: 70px;
    }
    header {
        background: white;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10;
    }
}